body{
font-family:arial;
font-size:11px;
color:#000000;
text-align:center;
margin:0px;
padding:10px 0px 0px 0px;
}
a, img a, img{
border:none;
}
h1, h2, h3, p, ul, li, form {
margin:0px;
padding:0px;
font-size:11px;
}
ul{
	list-style-image: none;
	list-style-type: none;
}
li{
	list-style-image: none;
	list-style-type: none;
}
#container{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#container.index{
	width:780px;
	height:auto;		
	margin-top:3px;
}
#container #col1{
	float:left;
	width:573px;	
}

#container #col1 .red
{
	color:#FF0000;
}

#container #col2{	
	right:0px;
	position:absolute;
	padding:0px;
	top:81px;
}

#col2 div.support_box{
background-color:#F2F2F2;
border:1px solid #666666;
margin-left:0px;
margin-top:20px;
padding:5px;
}

#col2 h1{
padding:0px;
margin:12px 0px 8px 0px;
background-color: #4E4E4E;
color:white;
font-weight:bold;
font-size:12px;
text-indent:7px;
line-height:20px;	
}
#col2 ul{
margin-left:7px;
}
#col2 ul li{
font-size:12px;
padding-bottom:3px;
}
#col2 p{
	margin:0px 3px 2px 7px; padding:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;
}

#col2 div.distributor{
text-align:center;
padding-top:10px;
}

#col2 p.small{
font-size:11px;
}

#col2 p.small span{
color:red;
}

#col2 a, #col2 a:link, #col2 a:active, #col2 a:visited{
	text-decoration:underline;
	color:#0000FF;
}
#col2 a:hover{
	text-decoration:underline;
	color:#0000FF;
}
#addemail{
	width:158px; 
	height:150px; 
	margin:10px 3px 0px 7px; 
	background-image:url(/images/emailbg.jpg); 
	background-repeat:no-repeat;
}
#addemail p{
	margin-left:10px; 
	color:#FFFFFF; 
	padding-top:53px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
}
.emailinputbox{
	width:115px;
	height:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#3366cc;
	border:1px solid #99ccff;
}

#referfriend{
	width:158px; 
	height:116px; 
	margin:10px 3px 0px 7px; 
	background-image:url(/images/referafriend_banner.gif); 
	background-repeat:no-repeat;
}
#referfriend p{
	margin-left:15px; 
	color:#FFFFFF; 
	padding-top:89px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px;
}
#referfriend p a:active, #referfriend p a:link, #referfriend p a:visited {
	color:#0000FF; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px;
	text-decoration:none;
}
#referfriend p a:hover{
	color:#0000FF; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px;
	text-decoration:underline;
}

.learnmore{
	position:absolute; top:191px; right:41px;
}
a.learnmore{text-decoration:underline; color:#000000;}
a.learnmore:hover{text-decoration:none; color:#000000;}
#inner{
	width:565px; 
	position:relative;
	margin:2px 0px 0px 0px;	
	width:573px;	
	height:auto;	
	padding:0px 0px 35px 0px; 
}
#inner h5{
	margin:5px 0px 10px 5px; padding:0px; font-size:12px; font-weight:normal;
}
#inner a{
	color:#0000FF;
	text-decoration:underline;
}
#inner a:hover{
	color:#0000FF;
	text-decoration:none;
}
#inner h1{
	margin:0px 0px 10px 5px; padding:0px; font-size:14px; 
}
#inner h1 strong{
	font-size:24px;
}
#inner #tabsection{
	position:relative; 
}

#tabhead a{
	color:#0000FF;
	text-decoration:none;	
}
#tabhead a:hover{
	color:#0000FF;
	text-decoration:none;	
}
.tab{
	margin:0px 26px 0px 12px;
}
.tab1{
	font-size:12px; color:#000000; font-weight:bold;
}
.tab2{
	font-size:12px; color:#000000; font-weight:normal;
}
#tabsection .tabselected{ 
	position:relative;width:553px;
	border:1px solid #666666; height:auto;padding:15px 10px 10px 10px; 
}

/*

.selected1{background:url(/images/inner/inr_topselected.gif) no-repeat;}
.selected2{background:url(/images/inner/inr_topselected2.gif) no-repeat;}


*/


#inner h4{
	padding:0px 0px 10px 0px; margin:0px; font-size:12px; font-weight:normal;
}
#tabsection .box1 ul
{
	margin:0px 0px 0px 15px;
	padding-bottom:10px;
}

#tabsection .box1 li
{
	background:transparent url(/images/indx_cpfbullet.gif) no-repeat scroll left 3px;
	color:#000000;
	line-height:18px;
	padding-left:18px;
	font-size:12px;
}
#tabsection .box1{
	float:left; width:312px; height:auto; margin:5px 0px 5px 0px;
}





#tabsection .box2{
	margin-left:322px; background-color:#3d445d;  
	padding:10px;
}
#tabsection .box1 p{
	margin:0px 0px 10px 0px; padding:0px;
	font-size:12px;
	color:#000000;
	line-height:16px;
}
.box2 h2{
	margin:0px; padding:0px; font-size:18px; color:#FFFFFF; line-height:20px; font-weight:normal;
}
#inner .box2 h2 a{
	color:yellow;text-decoration:none;
	padding-bottom:10px;display:block;
}
#inner .box2 h2 a:hover{
	color:#FFFFFF;text-decoration:underline;
	padding-bottom:10px;display:block;
}

.box2 h2 strong{
	color:#ffff00;
}
#tabsection .boxextend{
	width:553px; height:auto; position:relative; margin:5px 0px 5px 0px;
}
.lcolumn{
	font-size:14px; color:#000000;
}
.rcolumn{
	padding-left:10px;margin-left:0px; font-size:12px; color:#000000;
}

.box2 ul li{
	margin:0px;
	padding:0px;
	list-style-position:none;
	list-style-type:none;	
}
.box2 ul{
	width:200px;
	margin:10px 0px 0px 0px;
	padding-bottom:10px;
}
.box2 ul li{	
	background:url(/images/indx_avsmartbullet.gif) no-repeat;
	background-position:left 3px;
	padding-left:18px;
	line-height:18px;	
	color:#FFFFFF;	
	padding-bottom:10px;
	font-size:12px;
	
}
.box2 h4{
	margin:0px; padding:0px 0px 0px 0px; font-size:14px; color:#FFFFFF; font-weight:bold;
}
.box2 p{
	margin:3px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:11px; color:#cccccc; 
}
#tabsection .box3{
	float:left; border:1px solid #606060; padding:14px 0px 10px 8px; margin:10px 0px 0px 0px; width:544px; background-color:#f2f2f2;  height:auto;
}
#tabsection .box3 h2{
	margin:0px; padding:0px 0px 8px 0px; font-size:18px; color:#000000; line-height:20px; font-weight:bold;
}
#tabsection .box3 h3{
	margin:0px 0px 0px 2px; padding:0px 0px 4px 0px; font-size:14px; color:#000000; line-height:18px; font-weight:bold;
}
#tabsection .box3 h4{
	margin:0px 0px 0px 2px; padding:0px; font-size:12px; color:#000000; font-weight:bold;
}
#tabsection .box3 ul li{
	margin:0px;
	padding:0px;
	list-style-position:none;
	list-style-type:none;	
}
#tabsection .box3 ul{
	width:508px;
	margin:0px 0px 0px 15px;
	padding-bottom:10px;
}
#tabsection .box3 ul li{	
	background:url(/images/indx_cpfbullet.gif) no-repeat;
	background-position:left 3px;
	padding-left:18px;
	line-height:18px;	
	color:#000000;		
	font-size:12px;
}
#tabsection .box3 p{
	margin:0px 0px 0px 2px; padding:0px; font-size:12px; color:#000000; line-height:14px; 
}

#tabsection .box4{
	border:1px solid #606060; padding:16px 0px 10px 6px; margin:10px 0px 0px 0px; width:544px; background-color:#f2f2f2;  height:auto;	
}
#tabsection .box4 h2{
	margin:0px; padding:0px 0px 5px 0px; font-size:18px; color:#000000; line-height:20px; font-weight:bold;
}
#tabsection .box4 p{
	margin:0px 0px 0px 2px; padding:0px; font-size:12px; color:#000000; line-height:18px;
}

#tabsection .box4 ul li{
	margin:0px;
	padding:0px;
	list-style-position:none;
	list-style-type:none;	
}
#tabsection .box4 ul{
	width:508px;
	margin:0px 0px 0px 32px;
	padding:0px 0px 10px 0px;
}

#tabsection .box4 ul li ul{
padding:0px;
}

#tabsection .box4 ul li{	
	background:url(/images/indx_cpfbullet.gif) no-repeat;
	background-position:left 3px;
	padding-left:16px;
	line-height:18px;	
	color:#000000;
	font-size:12px;		
}
#tabsection .box4 ul li ul{
	width:480px;
	margin:0px 0px 0px 7px;
	padding-bottom:10px;
}






/* footer css */
#footer{
	
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width:778px;
	text-align:left;
	margin:25px 0px 15px 0px;

}
#footer p{
	margin:0px; padding:0px; color:#cccccc; font-size:11px; text-align:center;
}
#footer ul, #footer ul li{
	list-style-image:none;
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#footer ul{
	text-align: left;
	color:#000000;
	width:600px;
}
#footer ul li{
	display:inline; 
	font-weight:normal; 
	padding-left:10px;
	color:#565656;
}
#footer ul li a, #footer a{
	color:#0000FF;
	text-decoration:none;
	font-weight:normal;
}
#footer ul li a:hover, #footer a:hover{
	color:#0000FF;
	text-decoration:underline; font-weight:normal;
}
form{
display:inline;
}

span.small{
font-size:10px;
}
#col2 div.gradient_box{
	border: 1px solid #666666;
	background-color: #FFFFFF;
	background-image: url(/images/didyouknow.gif);
	background-repeat: repeat-x;
	margin:10px 3px 0px 7px;
	width:183px;
}
#col2 div.ut_box{
	
	margin:10px 3px 0px 7px;
	width:183px;
}


#col2 div.bg1{
background-image: url(/images/right_column.gif);
}

#col2 div.distributor{
padding-top:10px;
margin-left:7px;
}
#col2 div.gradient_box p{
font-weight:normal;
font-size:11px;
margin:0px;
padding:0px 7px 7px 7px;
}
#col2 div.gradient_box p a{
color:#0000FF;
}

#col2 div.gradient_box h3{
font-weight:bold;
font-size:12px;
margin:0px;
padding:7px;
}
#col2 div.gradient_box li
{
	background:transparent url(/images/indx_cpfbullet.gif) no-repeat scroll left 3px;
	color:#000000;
	line-height:15px;
	padding-left:18px;
	font-size:11px;
}
dt{
font-size:12px;font-weight:bold;
padding-top:5px;
padding-bottom:5px;
}
dd{
font-size:12px;
}

#referfriend 
{
	width:158px;height:153px;margin:10px 3px 0px 7px;color:#FFFFFF;
	background:url(/images/tell_a_friend.gif) no-repeat left top; 
}

#referfriend #spread_the_word { width:75px;padding:10px 10px 5px 60px;text-align:right; }
#referfriend #spread_the_word h2 { font-size:20px;font-weight:normal;color:#000000;background-color:transparent; }
#referfriend #spread_the_word h2 span { font-size:16px; }

#referfriend p { margin:0px;padding:0px;padding-left:5px;color:#FFFFFF;font-size:11px;font-weight:bold;margin-top:4px;}

@media screen and (-webkit-min-device-pixel-ratio:0) { #referfriend p { margin-top:15px;margin-left:5px;color:#FFFFFF; } }

#referfriend p { *margin-top:6px; }

#referfriend p a, #referfriend a:link, #referfriend a:active, #referfriend a:visited  { color:#0000FF;font-size:11px;text-decoration:none;}
#referfriend p a:hover { color:#0000FF;font-size:11px;text-decoration:none; }
.clear{
clear:both;
}
